/*
	WinSTon
*/

extern void Debugger_TabMemory_Init(HWND hWnd);
extern void Debugger_TabMemory_ShowPage(HWND hWnd,BOOL bShow);
extern void Debugger_TabMemory_UpdateDisplay(HWND hWnd);
extern void Debugger_TabMemory_Draw(DRAWITEMSTRUCT *pDrawItem);
extern void Debugger_TabMemory_SetAddress(unsigned long Address);
